[1FCC268EE1AC4DFF80CBAA0C491BC449]
post_date = "2021-04-29 23:08:10"
post_date_gmt = "2021-04-29 21:08:10"
post_content = ""
post_title = "RIGUI LONE"
post_excerpt = ""
post_status = "publish"
comment_status = "open"
ping_status = "open"
post_password = ""
post_name = "rigui-lone"
to_ping = ""
pinged = ""
post_modified = "2021-04-29 23:08:10"
post_modified_gmt = "2021-04-29 21:08:10"
post_content_filtered = ""
guid = "http://5A80E0C2-DD20-48D7-B49F-8343958420D1"
menu_order = 0
post_type = "post"
post_mime_type = ""
vp_post_author = "527F8D9C455D460EABDF4235E29AB14B"
vp_post_parent = 0
vp_term_taxonomy[0] = "CB3F800AD3C34AA98FD7E7163E9CF905"
